Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2015-0488

CVE information

Published

7 years ago

Last Modified

2 months ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40, and JRockit R28.3.5, allows remote attackers to affect availability via vectors related to JSSE..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:oracle:jrockit:r28.3.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:oracle:jdk:1.8.0:update40:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:oracle:jdk:1.5.0:update8:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:oracle:jdk:1.6.0:update91:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:oracle:jdk:1.7.0:update76:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:oracle:jre:1.5.0:update81:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:oracle:jre:1.6.0:update91:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:oracle:jre:1.7.0:update76:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:oracle:jre:1.8.0:update40:*:*:*:*:*:*
  Yes
- -

References